/* ---- Colors ---- */
/* ---- Colors End ---- */
/* ---- widths ---- */
/* ---- widths End ---- */
/* ---- border ---- */
/* ---- border End ---- */
.background_dark_blue {
  background-color: #0D4673;
}
.make_block {
  float: left;
  width: 100%;
}
.font_bold {
  font-weight: 700;
}
.font_semibold {
  font-weight: 600;
}
.font_normal {
  font-weight: 400;
}
.font_light {
  font-weight: 300;
}
.libre_family {
  font-family: 'Libre Franklin', sans-serif;
}
.font-italic {
  font-style: italic;
}
.outline_none {
  outline: none;
}
.bgwhite {
  background-color: #FFFFFF !important;
}
.placeholder-css ::-webkit-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.placeholder-css :-moz-placeholder {
  /* Firefox 18- */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.placeholder-css ::-moz-placeholder {
  /* Firefox 19+ */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.placeholder-css :-ms-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
body {
  font-family: 'Libre Franklin', sans-serif;
}
/* ---- helper class ---- */
/* ----color---- */
.wk_bg_color {
  background-color: #EDEDED;
}
.color-red {
  color: #FF0000;
}
.color-red:hover,
.color-red:focus,
.color-red:active {
  color: #FF0000;
}
.padding-0 {
  padding: 0;
}
.padding-left-0 {
  padding-left: 0;
}
.padding-btm-0 {
  padding-bottom: 0;
}
.padding-left-30 {
  padding-left: 30px;
}
.pad-10 {
  padding: 10px;
}
.color-green {
  color: #79AB37;
}
.color-green:hover,
.color-green:focus,
.color-green:active {
  color: #79AB37;
}
.color-light-gray {
  color: #D9D9D9;
}
.color-light-gray:hover,
.color-light-gray:focus,
.color-light-gray:active {
  color: #D9D9D9;
}
.relative {
  position: relative !important;
}
/* ----color---- */
.no_margin {
  margin: 0px 0px 0px 0px;
}
.margin-top-25 {
  margin: 25px 0px 0px 0px;
}
.margin-top-20 {
  margin: 20px 0px 0px 0px;
}
.margin-top-10 {
  margin: 10px 0px 0px 0px;
}
.margin-btm-25 {
  margin: 0px 0px 25px 0px;
}
.margin-btm-20 {
  margin: 0px 0px 20px 0px;
}
.margin-btm-5 {
  margin: 0px 0px 5px 0px;
}
.margin-left-10 {
  margin-left: 10px;
  width: 19%;
}
.margin-right-20 {
  margin-right: 20px;
}
.vertical_center {
  vertical-align: middle !important;
}
.cursor-pointer {
  cursor: pointer;
}
.clear-both {
  clear: both;
}
.create_block {
  float: left;
  width: 100%;
}
.display_none {
  display: none !important;
}
.no_display {
  display: none;
}
.display {
  display: block;
}
.half-width {
  width: 50%;
}
.margin-right-10 {
  margin-right: 10px;
}
.text-blue {
  color: #0d4673 !important;
}
.text-underline {
  text-decoration: underline;
}
.width-70 {
  width: 70%;
}
/* ---- helper class ---- */
.wrapper {
  height: auto !important;
  min-height: 100%;
  padding-bottom: 110px;
  position: relative;
}
.header_container {
  float: left;
  width: 100%;
  /*.border_radius(5px, 5px, 5px, 5px);*/
  padding: 30px 0px 30px 0px;
  border-bottom: 1px solid #D7DFE4;
}
.header_container a {
  background-color: #79AB37;
  /*width: 70px;*/
  font-weight: 700;
  color: #FFFFFF;
  padding: 4px 12px 4px 12px;
}
.header_container a:hover,
.header_container a:focus,
.header_container a:active {
  color: #FFFFFF;
}
.header_container .header_text {
  font-weight: 700;
  font-size: 16px;
  color: #777;
  font-style: italic;
  margin-top: 10px;
}
.header_container .header_text:hover,
.header_container .header_text:focus,
.header_container .header_text:active {
  color: #777;
}
.product_icon {
  background-image: url("../img/icons-tabs.png");
  background-repeat: no-repeat;
  background-position: -90px -7px;
  width: 90px;
  height: 70px;
}
.collection_icon {
  background-image: url("../img/icons-tabs.png");
  background-repeat: no-repeat;
  background-position: -197px -1px;
  width: 56px;
  height: 70px;
}
.config_icon {
  background-image: url("../img/icons-tabs.png");
  background-repeat: no-repeat;
  background-position: -5px -9px;
  width: 80px;
  height: 70px;
}
.label_icon {
  background-image: url("../img/icons-tabs.png");
  background-repeat: no-repeat;
  background-position: -289px -3px;
  width: 52px;
  height: 70px;
}
.labelrule_icon {
  background-image: url("../img/icons-tabs.png");
  background-repeat: no-repeat;
  background-position: -378px -1px;
  width: 54px;
  height: 70px;
}
.tabs_container {
  margin-bottom: 30px;
  /*.nav-tabs
	{
		border-bottom: 1px solid @gray !important;
		box-shadow: 0 1px 6px 0 @gray;
		padding-left: 25px;
	}*/
}
.tabs_container .nav-tabs {
  border: 0 none;
}
.tabs_container .nav-tabs > li > a {
  border: 0 none;
}
.tabs_container a {
  color: #333;
  font-size: 12px;
  font-weight: 700;
  position: relative;
  cursor: pointer;
  padding: 13px !important;
  float: left;
  border: 2px solid #FFFFFF !important;
  text-align: center;
  border-radius: 5px !important;
}
.tabs_container a:hover,
.tabs_container a:focus,
.tabs_container a:active {
  color: #333;
}
.tabs_container .nav-tabs > li.active > a,
.tabs_container .nav-tabs > li.active > a:hover,
.tabs_container .nav-tabs > li.active > a:focus {
  border: 2px solid #E9545A !important;
  color: #333;
  background-color: #FFFFFF;
  outline: 0 none;
  cursor: pointer;
}
.tabs_container .nav-tabs > li.active > a:hover,
.tabs_container .nav-tabs > li.active > a:hover:hover,
.tabs_container .nav-tabs > li.active > a:focus:hover,
.tabs_container .nav-tabs > li.active > a:focus,
.tabs_container .nav-tabs > li.active > a:hover:focus,
.tabs_container .nav-tabs > li.active > a:focus:focus,
.tabs_container .nav-tabs > li.active > a:active,
.tabs_container .nav-tabs > li.active > a:hover:active,
.tabs_container .nav-tabs > li.active > a:focus:active {
  color: #333;
}
.tabs_container .nav > li > a:hover,
.tabs_container .nav > li > a:focus {
  outline: 0 none;
  border: 2px solid #E9545A !important;
  color: #333;
  background-color: transparent;
}
.tabs_container .nav > li > a:hover:hover,
.tabs_container .nav > li > a:focus:hover,
.tabs_container .nav > li > a:hover:focus,
.tabs_container .nav > li > a:focus:focus,
.tabs_container .nav > li > a:hover:active,
.tabs_container .nav > li > a:focus:active {
  color: #333;
}
.primary_container {
  /*border: @primcb_width @border_solid @gray;
	.border_radius(5px, 5px, 5px, 5px);*/
  margin: 20px 0px 20px 0px;
  padding: 25px 10px 25px 10px;
}
.primary_container td a:hover,
.primary_container td a:focus {
  text-decoration: none;
}
.primary_container .prim_nav_style {
  margin: 0px 0px 25px 0px;
  border: none !important;
}
.primary_container .prim_nav_style li {
  font-weight: 600;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  color: #555;
}
.primary_container .prim_nav_style li:hover,
.primary_container .prim_nav_style li:focus,
.primary_container .prim_nav_style li:active {
  color: #555;
}
.primary_container .prim_nav_style li a,
.primary_container .prim_nav_style li span {
  margin-right: 5px;
  background-color: #FFFFFF;
  outline: 0 none !important;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  color: #555;
}
.primary_container .prim_nav_style li a:hover,
.primary_container .prim_nav_style li span:hover,
.primary_container .prim_nav_style li a:focus,
.primary_container .prim_nav_style li span:focus,
.primary_container .prim_nav_style li a:active,
.primary_container .prim_nav_style li span:active {
  color: #555;
}
.primary_container .prim_nav_style li a:hover,
.primary_container .prim_nav_style li span:hover,
.primary_container .prim_nav_style li a:focus,
.primary_container .prim_nav_style li span:focus,
.primary_container .prim_nav_style li a:active,
.primary_container .prim_nav_style li span:active {
  background-color: #FFFFFF;
  outline: 0 none;
  color: #333333;
  border-bottom: 2px solid #E9545A;
}
.primary_container .prim_nav_style li a:hover:hover,
.primary_container .prim_nav_style li span:hover:hover,
.primary_container .prim_nav_style li a:focus:hover,
.primary_container .prim_nav_style li span:focus:hover,
.primary_container .prim_nav_style li a:active:hover,
.primary_container .prim_nav_style li span:active:hover,
.primary_container .prim_nav_style li a:hover:focus,
.primary_container .prim_nav_style li span:hover:focus,
.primary_container .prim_nav_style li a:focus:focus,
.primary_container .prim_nav_style li span:focus:focus,
.primary_container .prim_nav_style li a:active:focus,
.primary_container .prim_nav_style li span:active:focus,
.primary_container .prim_nav_style li a:hover:active,
.primary_container .prim_nav_style li span:hover:active,
.primary_container .prim_nav_style li a:focus:active,
.primary_container .prim_nav_style li span:focus:active,
.primary_container .prim_nav_style li a:active:active,
.primary_container .prim_nav_style li span:active:active {
  color: #333333;
}
.primary_container .prim_nav_style li span {
  padding: 10px 15px 10px 15px;
}
.primary_container .prim_nav_style .active a,
.primary_container .prim_nav_style .active span {
  color: #333333;
  border-bottom: 2px solid #E9545A;
}
.primary_container .prim_nav_style .active a:hover,
.primary_container .prim_nav_style .active span:hover,
.primary_container .prim_nav_style .active a:focus,
.primary_container .prim_nav_style .active span:focus,
.primary_container .prim_nav_style .active a:active,
.primary_container .prim_nav_style .active span:active {
  color: #333333;
}
.primary_container .prim_nav_style .active span {
  padding: 10px 15px 10px 15px;
}
.primary_container .list_head {
  font-weight: 700;
  font-size: 16px;
  color: #333333;
  margin-top: 40px;
}
.primary_container .list_head:hover,
.primary_container .list_head:focus,
.primary_container .list_head:active {
  color: #333333;
}
.primary_container .list_search {
  margin-top: 25px;
}
.primary_container .list_search .pl_add_icon {
  padding: 13px 14px;
  float: right;
  border-radius: 2px;
  background-color: #7BBB5E;
}
.primary_container .list_search .pl_add_icon i {
  background: url('../img/slices.png') no-repeat -1px -1px;
  width: 15px;
  height: 15px;
  float: left;
}
.primary_container .list_search .inner-addon {
  position: relative;
}
.primary_container .list_search .inner-addon .pl_search_icon {
  background: url('../img/slices.png') no-repeat -14px -1px;
  width: 16px;
  height: 16px;
  position: absolute;
  padding: 10px;
  pointer-events: none;
  right: 8px;
  top: 10px;
}
.primary_container .list_search .inner-addon .pl_search_icon:hover {
  background-position: -34px -1px;
}
.primary_container .list_search .inner-addon ::-webkit-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .list_search .inner-addon :-moz-placeholder {
  /* Firefox 18- */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .list_search .inner-addon ::-moz-placeholder {
  /* Firefox 19+ */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .list_search .inner-addon :-ms-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .list_search .inner-addon .form-control {
  border: 1px solid #D7DFE4;
  height: 40px;
}
.primary_container .filter_btn {
  padding: 10px 30px 10px 30px;
  color: #778fa2;
  border: 1px solid #D7DFE4;
  background-color: #D7DFE4;
  font-size: 14px;
  font-weight: 600;
}
.primary_container .filter_btn:hover,
.primary_container .filter_btn:focus,
.primary_container .filter_btn:active {
  color: #778fa2;
}
.primary_container .dropdown-menu {
  overflow-y: scroll;
  height: 250px;
}
.primary_container .pl_listing {
  float: left;
  width: 100%;
  margin: 0 0 40px 0;
  padding-top: 20px;
}
.primary_container .pl_listing .switch input {
  display: none;
}
.primary_container .pl_listing .switch span {
  display: block;
  background-image: url("../img/switch.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 25px;
  width: 54px;
  margin-right: 10px;
}
.primary_container .pl_listing th {
  font-size: 12px;
  color: #7F95A7;
  font-weight: 600;
  background-color: #D7DFE4;
  padding: 12px;
}
.primary_container .pl_listing th:hover,
.primary_container .pl_listing th:focus,
.primary_container .pl_listing th:active {
  color: #7F95A7;
}
.primary_container .pl_listing .filter_row {
  background-color: #EFF4FF;
}
.primary_container .pl_listing .filter_row .filter {
  border-radius: 0 !important;
  height: 50px;
}
.primary_container .pl_listing td {
  font-size: 12px;
  color: #555;
  font-weight: 600;
  padding: 12px;
}
.primary_container .pl_listing td:hover,
.primary_container .pl_listing td:focus,
.primary_container .pl_listing td:active {
  color: #555;
}
.primary_container .pl_listing td span,
.primary_container .pl_listing td a {
  margin-right: 10px;
  cursor: pointer;
}
.primary_container .pl_listing td .pl_edit_icon {
  padding: 6px 10px;
  float: left;
  margin-right: 10px;
  border-radius: 2px;
  background-color: #D7DFE4;
}
.primary_container .pl_listing td .pl_edit_icon i {
  background: url('../img/slices.png') no-repeat -54px -3px;
  width: 11px;
  height: 13px;
  float: left;
}
.primary_container .pl_listing td .pl_edit_icon:hover {
  background-color: #778fa2;
}
.primary_container .pl_listing td .pl_edit_icon:hover i {
  background: url('../img/slices.png') no-repeat -71px -3px;
}
.primary_container .pl_listing td .pl_del_icon {
  padding: 6px 10px;
  float: right;
  background-color: #D7DFE4;
  border-radius: 2px;
}
.primary_container .pl_listing td .pl_del_icon i {
  background: url('../img/slices.png') no-repeat -88px -2px;
  width: 11px;
  height: 13px;
  float: left;
}
.primary_container .pl_listing td .pl_del_icon:hover {
  background-color: #778fa2;
}
.primary_container .pl_listing td .pl_del_icon:hover i {
  background: url('../img/slices.png') no-repeat -105px -2px;
}
.primary_container .pl_listing td .switch-icon {
  background-image: url('../img/icon-switches.png');
  background-repeat: no-repeat;
  width: 58px;
  height: 30px;
}
.primary_container .pl_listing td .switch-active {
  background-position: 0 0;
}
.primary_container .pl_listing td .switch-inactive {
  background-position: -58px 0;
}
.primary_container .add_label_btn {
  padding: 0px 0px 0px 0px;
}
.primary_container .add_label_btn .default_btn {
  width: 100px;
}
.primary_container .assign_label_head {
  font-weight: 600;
  font-size: 18px;
  color: #0D4673;
  padding: 0;
  margin-bottom: 10px;
}
.primary_container .assign_label_head:hover,
.primary_container .assign_label_head:focus,
.primary_container .assign_label_head:active {
  color: #0D4673;
}
.primary_container .assign_label_head #handle_head {
  color: #44be59;
}
.primary_container .assign_label_head #handle_head:hover,
.primary_container .assign_label_head #handle_head:focus,
.primary_container .assign_label_head #handle_head:active {
  color: #44be59;
}
.primary_container .assign_label_head a {
  font-weight: 400;
  color: #0D4673;
}
.primary_container .assign_label_head a:hover,
.primary_container .assign_label_head a:focus,
.primary_container .assign_label_head a:active {
  color: #0D4673;
}
.primary_container .set_position {
  margin-bottom: 5px;
}
.primary_container .set_position span {
  font-weight: 700;
}
.primary_container .add_form_container {
  float: left;
  width: 100%;
  margin: 0 0 40px 0;
  padding-bottom: 20px;
  padding-top: 20px;
}
.primary_container .add_form_container ::-webkit-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .add_form_container :-moz-placeholder {
  /* Firefox 18- */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .add_form_container ::-moz-placeholder {
  /* Firefox 19+ */
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .add_form_container :-ms-input-placeholder {
  color: #a3b2bc;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
}
.primary_container .add_form_container .list_head {
  margin-top: 20px !important;
}
.primary_container .add_form_container p {
  color: #333333;
  font-weight: 700;
  font-size: 16px;
}
.primary_container .add_form_container p:hover,
.primary_container .add_form_container p:focus,
.primary_container .add_form_container p:active {
  color: #333333;
}
.primary_container .add_form_container label {
  color: #778fa2;
  font-weight: 600;
  font-size: 14px;
}
.primary_container .add_form_container label:hover,
.primary_container .add_form_container label:focus,
.primary_container .add_form_container label:active {
  color: #778fa2;
}
.primary_container .add_form_container input {
  border-color: #D7DFE4 !important;
}
.primary_container .add_form_container input,
.primary_container .add_form_container span {
  color: #555;
  font-weight: 600;
  font-size: 14px;
}
.primary_container .add_form_container input:hover,
.primary_container .add_form_container span:hover,
.primary_container .add_form_container input:focus,
.primary_container .add_form_container span:focus,
.primary_container .add_form_container input:active,
.primary_container .add_form_container span:active {
  color: #555;
}
.primary_container .add_form_container .wk_dropdown_btn {
  padding: 12px;
}
.primary_container .add_form_container .dropicon {
  background: url('../img/slices.png') no-repeat -123px -6px;
  width: 11px;
  height: 13px;
  margin-top: 5px;
}
.primary_container .add_form_container .wk-checkbox {
  color: #555 !important;
}
.primary_container .add_form_container .wk-checkbox:hover,
.primary_container .add_form_container .wk-checkbox:focus,
.primary_container .add_form_container .wk-checkbox:active {
  color: #555 !important;
}
.primary_container .add_form_container .wk-checkbox input[type=checkbox] {
  display: none;
}
.primary_container .add_form_container .wk-checkbox span {
  display: block;
  background-image: url("../img/icon-checkbox.png");
  background-repeat: no-repeat;
  background-position: -22px 0;
  height: 22px;
  width: 22px;
  margin-right: 10px;
  float: left;
}
.primary_container .add_form_container .wk-checkbox input[type=checkbox]:checked + span {
  background-position: 0 0;
}
.primary_container .add_form_container .default_btn {
  background-color: #E9545A;
  font-weight: 700;
  font-size: 16px;
  color: #FFFFFF;
  margin: 15px 0px 0px 0px;
  padding: 10px 25px;
  font-family: 'Libre Franklin', sans-serif !important;
}
.primary_container .add_form_container .default_btn:hover,
.primary_container .add_form_container .default_btn:focus,
.primary_container .add_form_container .default_btn:active {
  color: #FFFFFF;
}
.primary_container .add_form_container .upld_block .upd_btn {
  border: 1px solid #D7DFE4;
  color: #778fa2;
  font-size: 14px;
  font-weight: 600;
  outline: none;
  background-color: #D7DFE4;
  padding: 10px 20px 10px 20px;
  vertical-align: top;
  border-radius: initial;
}
.primary_container .add_form_container .upld_block .upd_btn:hover,
.primary_container .add_form_container .upld_block .upd_btn:focus,
.primary_container .add_form_container .upld_block .upd_btn:active {
  color: #778fa2;
}
.primary_container .add_form_container .upld_block .upd_label_name {
  color: #778fa2;
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  margin: 10px 0 0 20px;
}
.primary_container .add_form_container .upld_block .upd_label_name:hover,
.primary_container .add_form_container .upld_block .upd_label_name:focus,
.primary_container .add_form_container .upld_block .upd_label_name:active {
  color: #778fa2;
}
.primary_container .add_form_container .pl-color-picker {
  padding-left: 48px !important;
}
.primary_container .add_form_container .option_block .hr1 {
  width: 5%;
  color: #778fa2;
}
.primary_container .add_form_container .option_block .hr1:hover,
.primary_container .add_form_container .option_block .hr1:focus,
.primary_container .add_form_container .option_block .hr1:active {
  color: #778fa2;
}
.primary_container .add_form_container .option_block span {
  width: 3%;
  text-align: center;
  margin-top: 10px;
  color: #778fa2;
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
}
.primary_container .add_form_container .option_block span:hover,
.primary_container .add_form_container .option_block span:focus,
.primary_container .add_form_container .option_block span:active {
  color: #778fa2;
}
.primary_container .add_form_container .option_block .hr2 {
  width: 92%;
  color: #778fa2;
}
.primary_container .add_form_container .option_block .hr2:hover,
.primary_container .add_form_container .option_block .hr2:focus,
.primary_container .add_form_container .option_block .hr2:active {
  color: #778fa2;
}
.primary_container .add_form_container .input-group input,
.primary_container .add_form_container .input-group button {
  height: 40px;
}
.primary_container .add_form_container .input-group button {
  background-color: #D7DFE4;
  color: #778fa2;
}
.primary_container .add_form_container .input-group button:hover,
.primary_container .add_form_container .input-group button:focus,
.primary_container .add_form_container .input-group button:active {
  color: #778fa2;
}
.primary_container .add_form_container .customize_block {
  padding-right: 25px;
  border-right: 1px solid #D7DFE4;
}
.primary_container .add_form_container .preview_block span {
  color: #778fa2;
  font-size: 14px;
  font-weight: 600;
}
.primary_container .add_form_container .preview_block span:hover,
.primary_container .add_form_container .preview_block span:focus,
.primary_container .add_form_container .preview_block span:active {
  color: #778fa2;
}
.primary_container .add_form_container .preview_block .preview_div {
  height: 200px;
  width: 300px;
  border: 2px dashed #D7DFE4;
  margin: 100px;
  padding: 78px;
}
.primary_container .add_form_container .preview_block .preview_div .label_preview {
  width: 100px;
  height: 40px;
  background-color: #76C569;
  color: #FFFFFF;
  line-height: 40px;
  margin: auto;
}
.primary_container .add_form_container .preview_block .preview_div .label_preview:hover,
.primary_container .add_form_container .preview_block .preview_div .label_preview:focus,
.primary_container .add_form_container .preview_block .preview_div .label_preview:active {
  color: #FFFFFF;
}
.primary_container .add_form_container fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
.primary_container .add_form_container .well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #fff !important;
  border: 1px solid #D7DFE4;
  border-radius: 2px;
  box-shadow: none;
}
.primary_container .add_form_container .well-legend {
  display: block;
  color: #778fa2;
  font-size: 14px;
  font-weight: 600;
  width: auto;
  padding: 2px 7px 2px 5px;
  margin-bottom: 0;
  line-height: inherit;
  background: #fff;
  border: none;
}
.primary_container .add_form_container .well-legend:hover,
.primary_container .add_form_container .well-legend:focus,
.primary_container .add_form_container .well-legend:active {
  color: #778fa2;
}
.primary_container .add_form_container .pl_view_icon {
  padding: 6px 10px;
  float: left;
  background-color: #D7DFE4;
  border-radius: 2px;
}
.primary_container .add_form_container .pl_view_icon i {
  background: url('../img/slices.png') no-repeat -154px -1px;
  width: 16px;
  height: 16px;
  float: left;
}
.primary_container .add_form_container .pl_view_icon:hover {
  background-color: #778fa2;
}
.primary_container .add_form_container .pl_view_icon:hover i {
  background: url('../img/slices.png') no-repeat -170px -1px;
}
.primary_container .label_rules label {
  color: #778fa2;
  font-weight: 600;
  font-size: 14px;
}
.primary_container .label_rules label:hover,
.primary_container .label_rules label:focus,
.primary_container .label_rules label:active {
  color: #778fa2;
}
.primary_container .pagination > .disabled > span,
.primary_container .pagination > .disabled > span:hover,
.primary_container .pagination > .disabled > span:focus,
.primary_container .pagination > .disabled > a,
.primary_container .pagination > .disabled > a:hover,
.primary_container .pagination > .disabled > a:focus {
  color: #778fa2 !important;
}
.primary_container .pagination > .disabled > span:hover,
.primary_container .pagination > .disabled > span:hover:hover,
.primary_container .pagination > .disabled > span:focus:hover,
.primary_container .pagination > .disabled > a:hover,
.primary_container .pagination > .disabled > a:hover:hover,
.primary_container .pagination > .disabled > a:focus:hover,
.primary_container .pagination > .disabled > span:focus,
.primary_container .pagination > .disabled > span:hover:focus,
.primary_container .pagination > .disabled > span:focus:focus,
.primary_container .pagination > .disabled > a:focus,
.primary_container .pagination > .disabled > a:hover:focus,
.primary_container .pagination > .disabled > a:focus:focus,
.primary_container .pagination > .disabled > span:active,
.primary_container .pagination > .disabled > span:hover:active,
.primary_container .pagination > .disabled > span:focus:active,
.primary_container .pagination > .disabled > a:active,
.primary_container .pagination > .disabled > a:hover:active,
.primary_container .pagination > .disabled > a:focus:active {
  color: #778fa2 !important;
}
.primary_container .pagination > li > a,
.primary_container .pagination > li > span {
  color: #778fa2 !important;
}
.primary_container .pagination > li > a:hover,
.primary_container .pagination > li > span:hover,
.primary_container .pagination > li > a:focus,
.primary_container .pagination > li > span:focus,
.primary_container .pagination > li > a:active,
.primary_container .pagination > li > span:active {
  color: #778fa2 !important;
}
.primary_container .pagination > .active > a,
.primary_container .pagination > .active > span,
.primary_container .pagination > .active > a:hover,
.primary_container .pagination > .active > span:hover,
.primary_container .pagination > .active > a:focus,
.primary_container .pagination > .active > span:focus {
  color: #FFFFFF !important;
  background-color: #E9545A;
  border-color: #E9545A;
}
.primary_container .pagination > .active > a:hover,
.primary_container .pagination > .active > span:hover,
.primary_container .pagination > .active > a:hover:hover,
.primary_container .pagination > .active > span:hover:hover,
.primary_container .pagination > .active > a:focus:hover,
.primary_container .pagination > .active > span:focus:hover,
.primary_container .pagination > .active > a:focus,
.primary_container .pagination > .active > span:focus,
.primary_container .pagination > .active > a:hover:focus,
.primary_container .pagination > .active > span:hover:focus,
.primary_container .pagination > .active > a:focus:focus,
.primary_container .pagination > .active > span:focus:focus,
.primary_container .pagination > .active > a:active,
.primary_container .pagination > .active > span:active,
.primary_container .pagination > .active > a:hover:active,
.primary_container .pagination > .active > span:hover:active,
.primary_container .pagination > .active > a:focus:active,
.primary_container .pagination > .active > span:focus:active {
  color: #FFFFFF !important;
}
.edit_primary_container {
  border: 1px solid #DCDCDC;
  margin: 50px 0px 110px 0px;
}
.edit_container .upd_img_block {
  border: 1px dashed #DCDCDC;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 10px 0px;
}
.assign_label_container {
  padding: 0 25px 0 25px;
}
.assign_label_container p {
  /*border-bottom: @primcb_width+1 @border_solid @dark_blue;
		.color(@dark_blue);
		.padding(5px, 5px, 5px, 0);
		.font_size(14px);
		.font_normal;
		span
		{
			.color(@landingpage_green);
		}
		a
		{
			.color(@dark_blue);
		}*/
}
.assign_page_container {
  padding: 0 25px 0 25px;
  margin: 20px 0px 20px 0px;
}
.assign_page_container p {
  border-bottom: 2px solid #0D4673;
  color: #0D4673;
  padding: 5px 5px 5px 0;
  font-size: 14px;
  font-weight: 400;
}
.assign_page_container p:hover,
.assign_page_container p:focus,
.assign_page_container p:active {
  color: #0D4673;
}
.label_listing {
  background-color: #F2F2F2;
}
.label_listing table {
  margin: 20px 0px 20px 0px;
}
.label_listing tr,
.label_listing td,
.label_listing th {
  border: none !important;
}
.label_listing input[type=radio] {
  display: none;
  margin: 10px;
}
.label_listing input[type="radio"] + span {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 12px 4px 0 0;
  vertical-align: middle;
  background: url(../img/bullet-unchecked.png) left top no-repeat;
  cursor: pointer;
}
.label_listing input[type="radio"]:checked + span {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 12px 4px 0 0;
  vertical-align: middle;
  background: url(../img/bullet-checked.png) left top no-repeat;
  cursor: pointer;
}
.page_listing {
  padding: 0 0 0 0;
}
.page_listing input[type="checkbox"] {
  margin: 0px 10px 0px 0px;
}
.page_listing ul li {
  color: #0D4673;
}
.page_listing ul li:hover,
.page_listing ul li:focus,
.page_listing ul li:active {
  color: #0D4673;
}
.page_listing button {
  width: 100px;
}
.edit_heading {
  background-color: #0D4673;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 10px 10px 10px;
  border-radius: 5px 5px 0 0;
}
.edit_heading:hover,
.edit_heading:focus,
.edit_heading:active {
  color: #FFFFFF;
}
.table tr {
  font-weight: 600;
  font-size: 15px;
}
.table tr th {
  color: #0D4673;
}
.table tr th:hover,
.table tr th:focus,
.table tr th:active {
  color: #0D4673;
}
.edit_upd_btn {
  margin: 25px 0px 0px 0px;
}
.warning_div {
  border-left: 6px solid #f4c178;
  padding: 10px 10px 10px 15px;
}
/* ---- Model Header BG ---- */
.modal-header {
  background-color: #0D4673;
  color: #FFFFFF;
}
.modal-header:hover,
.modal-header:focus,
.modal-header:active {
  color: #FFFFFF;
}
/* ---- Model Header BG ---- */
.form_error {
  display: none;
  color: #FF0000 !important;
  font-size: 12px !important;
  margin: 10px 0px 0px 0px;
}
.form_error:hover,
.form_error:focus,
.form_error:active {
  color: #FF0000 !important;
}
.pr-notice {
  z-index: 500;
  display: none;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.88);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding-top: 15px;
}
.pr-notice:hover,
.pr-notice:focus,
.pr-notice:active {
  color: #FFFFFF;
}
.pr-error {
  z-index: 600;
  display: none;
  width: 100%;
  background-color: rgba(191, 16, 16, 0.87);
  color: #FFFFFF;
  position: fixed;
  bottom: 0;
  height: 80px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  padding-top: 15px;
}
.pr-error:hover,
.pr-error:focus,
.pr-error:active {
  color: #FFFFFF;
}
.pr-error button {
  position: relative;
  top: 15px;
  right: 30px;
}
.pr-error button:hover {
  color: #FFFFFF;
  text-shadow: none;
  opacity: 1;
  cursor: pointer;
}
.pr-error button:hover:hover,
.pr-error button:hover:focus,
.pr-error button:hover:active {
  color: #FFFFFF;
}
/*----------------------CSS For Home Page Start---------------------------*/
.home_page_container {
  margin-top: 10px;
  margin-bottom: 50px;
  background-color: #FFFFFF;
}
.home_page_container .menu_main_block {
  position: relative;
  float: left;
  width: 100%;
  margin: 0px 0 40px 0;
  padding-bottom: 20px;
}
.home_page_container .menu_main_block a:hover,
.home_page_container .menu_main_block a:focus {
  /*.config_icon
			{
				background-position: -55px 0;
			}*/
}
.home_page_container .menu_main_block a:hover .menu_block,
.home_page_container .menu_main_block a:focus .menu_block {
  background-color: #FFFFFF;
}
.home_page_container .menu_main_block .menu_block {
  height: 170px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.home_page_container .menu_main_block .menu_block #menu_title {
  font-weight: 700;
  font-size: 16px;
  color: #333333;
}
.home_page_container .menu_main_block .menu_block #menu_title:hover,
.home_page_container .menu_main_block .menu_block #menu_title:focus,
.home_page_container .menu_main_block .menu_block #menu_title:active {
  color: #333333;
}
.home_page_container .menu_main_block .menu_block #menu_content {
  font-weight: 700;
  font-size: 14px;
  color: #555;
}
.home_page_container .menu_main_block .menu_block #menu_content:hover,
.home_page_container .menu_main_block .menu_block #menu_content:focus,
.home_page_container .menu_main_block .menu_block #menu_content:active {
  color: #555;
}
.home_page_container .menu_main_block .menu_block #wk_frwd_btn {
  margin-top: 10px;
  padding: 5px 25px 5px 25px;
  border: none !important;
  font-weight: 600;
  font-size: 15px;
  color: #E9545A;
  outline: 0 none;
  text-decoration: none;
  background-color: #FFFFFF;
}
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:hover,
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:focus,
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:active {
  color: #E9545A;
}
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:hover {
  border: none !important;
  color: #E9545A !important;
  background-color: #FFFFFF;
}
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:hover:hover,
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:hover:focus,
.home_page_container .menu_main_block .menu_block #wk_frwd_btn:hover:active {
  color: #E9545A !important;
}
/*---------------------CSS For Home Page End------------------------------*/
/*----------------CSS For FAQ Page Start-----------------------*/
.sub-container {
  border: 1px solid #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 4px 5px 5px -2px #BBBBBB;
  margin: 50px 0 50px 0;
  padding: 0 28px 50px 28px;
  min-height: 52em;
  position: relative;
}
.sub-container h1,
.sub-container .main_heading {
  border-bottom: 2px solid #0D4673;
  font-size: 1.8em;
  font-weight: 600;
  margin: 10px 0 10px 0;
  padding: 12px 0 10px 0;
}
.sub-container th {
  color: #FFFFFF !important;
  font-size: 0.9em;
  font-weight: 600;
  background-color: #0D4673;
}
.sub-container th:hover,
.sub-container th:focus,
.sub-container th:active {
  color: #FFFFFF !important;
}
.sub-container td a {
  text-decoration: none;
  outline: medium none;
  color: #0D4673;
}
.sub-container td a:hover,
.sub-container td a:focus,
.sub-container td a:active {
  color: #0D4673;
}
.sub-container .faq_li {
  list-style: inside none disc;
  margin: 0 0 6px 0;
  padding: 20px 0 20px 0;
}
.sub-container .faq_title {
  color: #0D4673;
  font-size: 17px;
  font-weight: 600;
}
.sub-container .faq_title:hover,
.sub-container .faq_title:focus,
.sub-container .faq_title:active {
  color: #0D4673;
}
.sub-container .faq_content {
  line-height: 25px;
  margin: 0 0 0 18px;
  padding: 5px 0 0 0;
  text-align: justify;
  word-wrap: break-word;
}
.scrollToTop {
  display: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(../img/arrow.png);
  background-color: #FF9800;
  background-repeat: no-repeat;
  background-position: center top;
  position: fixed;
  bottom: 100px;
  right: 34px;
  text-decoration: none;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -ms-transition-duration: .3s;
  transition-duration: .3s;
}
.scrollToTop:hover {
  background-color: #03A9F4;
  background-position: center bottom;
}
/*----------------CSS For FAQ PAge Ends-------------------*/
/*----------------CSS For Landing Page Start-----------------------*/
.wk_navigation nav {
  background-color: #0D4673;
  border-color: #0D4673;
  padding: 20px 10px 10px 10px;
}
.wk_navigation nav li.active > a,
.wk_navigation nav a:hover,
.wk_navigation nav li.active > a:hover,
.wk_navigation nav a:focus,
.wk_navigation nav li.active > a:focus {
  color: #44be59;
  background-color: #0D4673;
  outline: 0 none;
}
.wk_navigation nav li.active > a:hover,
.wk_navigation nav a:hover:hover,
.wk_navigation nav li.active > a:hover:hover,
.wk_navigation nav a:focus:hover,
.wk_navigation nav li.active > a:focus:hover,
.wk_navigation nav li.active > a:focus,
.wk_navigation nav a:hover:focus,
.wk_navigation nav li.active > a:hover:focus,
.wk_navigation nav a:focus:focus,
.wk_navigation nav li.active > a:focus:focus,
.wk_navigation nav li.active > a:active,
.wk_navigation nav a:hover:active,
.wk_navigation nav li.active > a:hover:active,
.wk_navigation nav a:focus:active,
.wk_navigation nav li.active > a:focus:active {
  color: #44be59;
}
.wk_navigation nav a {
  font-family: PT Sans;
  color: #aaacb2;
  font-size: 20px;
  font-weight: 400;
  outline: 0 none;
}
.wk_navigation nav a:hover,
.wk_navigation nav a:focus,
.wk_navigation nav a:active {
  color: #aaacb2;
}
.wk_navigation .pr-logo {
  background-image: url("../img/product-label-logo.png");
  display: block;
  height: 40px;
  width: 226px;
}
.banner {
  background-color: #0D4673;
  height: 600px;
  padding: 180px 0 20px;
  width: auto;
}
.banner .container {
  margin-top: 40px;
}
.banner .container .top_heading {
  font-family: Comfortaa;
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 400;
}
.banner .container .top_heading:hover,
.banner .container .top_heading:focus,
.banner .container .top_heading:active {
  color: #FFFFFF;
}
.banner .container form {
  margin-top: 30px;
}
.banner .container form .input-group-lg > .form-control {
  font-family: PT Sans;
  color: #9c9c9c;
  font-size: 22px;
  font-weight: 400;
  border-radius: 30px 0 0 30px;
}
.banner .container form .input-group-lg > .form-control:hover,
.banner .container form .input-group-lg > .form-control:focus,
.banner .container form .input-group-lg > .form-control:active {
  color: #9c9c9c;
}
.banner .container form .input-group-lg > .form-control,
.banner .container form .input-group-lg > .input-group-addon,
.banner .container form .input-group-lg > .input-group-btn > .btn {
  height: 60px;
}
.banner .container form .input-group-btn button {
  background-color: #44be59;
  border-color: #44be59;
  border-radius: 0 30px 30px 0;
  outline: 0 none;
  font-size: 20px;
}
.banner .container form .error {
  font-size: 20px;
  font-family: PT Sans;
  margin-bottom: 10px;
}
.banner .container .view_demo {
  margin-top: 20px;
  font-family: PT Sans;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 400;
}
.banner .container .view_demo:hover,
.banner .container .view_demo:focus,
.banner .container .view_demo:active {
  color: #FFFFFF;
}
.banner .container .view_demo a {
  color: #6F717A;
  border-bottom: 2px solid #6F717A;
  text-decoration: none;
}
.banner .container .view_demo a:hover,
.banner .container .view_demo a:focus,
.banner .container .view_demo a:active {
  color: #6F717A;
}
.features .container {
  margin-top: 40px;
}
.features .container .section-heading {
  font-family: Comfortaa;
  color: #3C3C3C;
  font-size: 30px;
  font-weight: 400;
}
.features .container .section-heading:hover,
.features .container .section-heading:focus,
.features .container .section-heading:active {
  color: #3C3C3C;
}
.features .container .feature-listing {
  margin: 40px 0 0 0;
}
.features .container .features-list-footer p {
  font-family: PT Sans;
  color: #595956;
  font-size: 20px;
  font-weight: 400;
  margin-top: 10px;
}
.features .container .features-list-footer p:hover,
.features .container .features-list-footer p:focus,
.features .container .features-list-footer p:active {
  color: #595956;
}
.features .container .easy-install-icon {
  background: url("../img/feature-icon-a.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 176px;
}
.features .container .label-add-edit-icon {
  background: url("../img/feature-icon-b.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 176px;
}
.features .container .multiple-pages-icon {
  background: url("../img/feature-icon-c.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 176px;
}
.features .container .label-reqirement-icon {
  background: url("../img/feature-icon-d.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  height: 176px;
}
.document {
  background-color: #FAFAFA;
}
.document .container {
  margin-top: 40px;
  margin-bottom: 25px;
}
.document .container .section-heading {
  font-family: Comfortaa;
  color: #3C3C3C;
  font-size: 30px;
  font-weight: 400;
}
.document .container .section-heading:hover,
.document .container .section-heading:focus,
.document .container .section-heading:active {
  color: #3C3C3C;
}
.document .container .row {
  margin: 60px 0 60px 0;
}
.document .container p {
  font-family: PT Sans;
  color: #595956;
  font-size: 20px;
  font-weight: 400;
}
.document .container p:hover,
.document .container p:focus,
.document .container p:active {
  color: #595956;
}
.document .container .wk_video {
  height: 300px;
}
.document .container .wk_video .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.document .container .wk_video .embed-container iframe,
.document .container .wk_video .embed-container object,
.document .container .wk_video .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pricing .container {
  margin-top: 40px;
}
.pricing .container .section-heading {
  font-family: Comfortaa;
  color: #3C3C3C;
  font-size: 30px;
  font-weight: 400;
}
.pricing .container .section-heading:hover,
.pricing .container .section-heading:focus,
.pricing .container .section-heading:active {
  color: #3C3C3C;
}
.pricing .container p {
  font-family: PT Sans;
  color: #595956;
  font-size: 20px;
  font-weight: 400;
  margin-top: 10px;
}
.pricing .container p:hover,
.pricing .container p:focus,
.pricing .container p:active {
  color: #595956;
}
.contact {
  background-color: #FAFAFA;
}
.contact .container {
  margin-top: 40px;
}
.contact .container .section-heading {
  font-family: Comfortaa;
  color: #3C3C3C;
  font-size: 30px;
  font-weight: 400;
}
.contact .container .section-heading:hover,
.contact .container .section-heading:focus,
.contact .container .section-heading:active {
  color: #3C3C3C;
}
.contact .container .contact-head {
  margin-top: 40px;
}
.contact .container .contact-form {
  margin-top: 20px;
  margin-bottom: 40px;
}
.contact .container #contact_form .form-group {
  font-family: PT Sans !important;
  color: #595956;
  font-size: 22px !important;
  font-weight: 400 !important;
}
.contact .container #contact_form .form-group:hover,
.contact .container #contact_form .form-group:focus,
.contact .container #contact_form .form-group:active {
  color: #595956;
}
.contact .container #contact_form input,
.contact .container #contact_form textarea {
  border: 2px solid #BBBBBB !important;
  border-radius: 4px !important;
}
.contact .container #contact_form button {
  background-color: #44be59;
  border-color: #44be59;
  border-radius: 30px 30px 30px 30px;
  color: #FFFFFF;
  font-size: 20px;
  padding: 10px 30px 10px 30px;
}
.contact .container #contact_form button:hover,
.contact .container #contact_form button:focus,
.contact .container #contact_form button:active {
  color: #FFFFFF;
}
.copyright .container {
  margin-top: 20px;
}
.copyright .container p {
  font-family: PT Sans;
  color: #9c9c9c;
  font-size: 18px;
  font-weight: 400;
}
.copyright .container p:hover,
.copyright .container p:focus,
.copyright .container p:active {
  color: #9c9c9c;
}
.footer {
  bottom: 0;
  /* box-shadow: 0 -5px 5px -2px #b6b6b6;*/
  float: left;
  height: 70px;
  left: 0;
  margin-top: -70px;
  padding-top: 25px;
  position: relative;
  width: 100%;
  z-index: 10;
  /*.background_dark_blue;*/
  font-family: PT Sans;
}
.footer .footer-text {
  font-size: 14px;
  color: #0D4673;
  padding: 0;
}
.footer .footer-text:hover,
.footer .footer-text:focus,
.footer .footer-text:active {
  color: #0D4673;
}
.footer .footer-text a {
  color: #BBBBBB;
  text-decoration: none;
}
.footer .footer-text a:hover,
.footer .footer-text a:focus,
.footer .footer-text a:active {
  color: #BBBBBB;
}

#label_image{
  width: 65px;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


.labes
{
  margin-left: 36px !important;
}

/*----------------CSS For Landing Page Ends-----------------------*/
.modal_home_page {
  /* display: none; */
  position: fixed;
  z-index: 1040;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.4);
}
.modal_home_page_content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 500px;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  text-align: center;
}
.mandatory-update-title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}
.mandatory-update-message {
  font-size: 16px;
  margin-bottom: 28px;
}
.modal-actions-btn a {
  color:white;
}
.modal-actions-btn {
  text-align: right;
  margin-top: 20px;
}
.update-button{
  border-style: none;
  border-radius: 7px;
  background-color: #009688;
}
